/*-------- Red04 --------*/
.Red04_style { min-width:150px; }
.Red04_top_left {padding:0px; margin:0px; background:url(images/Red04_r1_c1.jpg) no-repeat top left; height:36px;}
.Red04_top_right {padding:0px; margin:0px; background:url(images/Red04_r1_c7.jpg) no-repeat top right; height:36px;}
.Red04_top_bg {padding:0px; margin:0px 10px 0px 20px; background:url(images/Red04_r1_c5.jpg) repeat-x top; height:36px;}
.Red04_top_height { height:36px; line-height:36px; }

.Red04_content_left{padding:0px; margin:0px; background:url(images/Red04_r4_c1.jpg) repeat-y left;}
.Red04_content_right{padding:0px; margin:0px; background:url(images/Red04_r4_c7.jpg) repeat-y right; }
.Red04_content_style {padding:0px; margin:0px 10px 0px 10px; background:#FFF;}
.Red04_display { display:inline-block; width:100%; }
.Red04_content { padding:2px 1px 0px 1px; text-align:left;  }

.Red04_bottom_left {padding:0; margin:0; background:url(images/Red04_r9_c1.jpg) no-repeat bottom left; min-height:10px; _height:22px; }
.Red04_bottom_right {padding:0; margin:0; background:url(images/Red04_r9_c7.jpg) no-repeat bottom right; min-height:10px; _height:22px;  }
.Red04_bottom_bg {padding:0px; margin:0px 10px 0px 10px; background:url(images/Red04_r9_c3.jpg) repeat-x bottom; min-height:10px; _height:22px; }
